Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.util.http.fileupload.util
Interface Closeable

    public interface Closeable

Interface of an object, which may be closed.

Method Summary
`void` | `close()` Closes the object.
`boolean` | `isClosed()` Returns, whether the object is already closed.

Method Detail

### close

    void close()
               throws IOException

  Closes the object.

  Throws:
    `IOException` - An I/O error occurred.

### isClosed

    boolean isClosed()
                     throws IOException

  Returns, whether the object is already closed.

  Returns:
    True, if the object is closed, otherwise false.
  Throws:
    `IOException` - An I/O error occurred.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.